whipper-drive(1)

Name
whipper-drive - Drive utilities

Synopsis
whipper drive [subcommand]
whipper drive -h

Subcommands
analyze  Analyze caching behaviour of drive
list     List drives

For more details on these subcommands, see their respective man pages.

Options
-h | --help
Show this help message and exit

See Also

whipper(1), whipper-drive-analyze(1), whipper-drive-list(1)

Author
Louis-Philippe Véronneau